rematch - Bug #668
Feature # 254 (Open): [Home]

Feature # 260 (Open): [Home] Test

[User] [Home] Code scroll to load cho muc publish suggest
12/07/2024 10:07 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/07/2024 10:07 AM - Nguyén Tra

- File 262.jpg added

#2 - 12/07/2024 11:15 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#3 - 12/07/2024 11:48 AM - Nguyén Tra

- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

262.jpg 232 KB 12/07/2024 Nguyén Tra

01/20/2026

1/1
